
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SqlTester", "SqlTester.csproj", "{D5E2E874-0FD2-4481-BE8C-517C382342AE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EonaCat.Sql", "..\..\..\EonaCat.Sql\EonaCat.Sql\EonaCat.Sql.csproj", "{4C66F87A-3BAB-457B-A77E-92F180586E9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5E2E874-0FD2-4481-BE8C-517C382342AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5E2E874-0FD2-4481-BE8C-517C382342AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5E2E874-0FD2-4481-BE8C-517C382342AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5E2E874-0FD2-4481-BE8C-517C382342AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C66F87A-3BAB-457B-A77E-92F180586E9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C66F87A-3BAB-457B-A77E-92F180586E9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C66F87A-3BAB-457B-A77E-92F180586E9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C66F87A-3BAB-457B-A77E-92F180586E9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7E7E2E90-9289-4D68-A918-A465BE4315AF}
	EndGlobalSection
EndGlobal
